[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: still confused about sshd



On Wed, 7 Aug 2002 02:39:56 +0001 (UTC)
Thorsten Glaser <tygs_(_at_)_netcologne_(_dot_)_de> wrote:

> Considering OpenSSL has a bug, you really ought to upgrade to a 3.x
> version of OpenBSD.

You can use the 3.0 patch on 2.9. It will apply cleanly if you remove the changes
pertaining to the CHANGES file from the patch.

---
Lars Hansson



Visit your host, monkey.org